---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T13:01:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4d1d05f9-22bb-494b-8e32-867fde7643ba"
documentDescribes:
- "SPDXRef-Project-Cargo-zenoh-bridge-dds.Cargo.toml"
- "SPDXRef-Project-Cargo-zenoh-plugin-dds.Cargo.toml"
packages:
- SPDXID: "SPDXRef-Project-Cargo-zenoh-bridge-dds.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-bridge-dds/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-zenoh-plugin-dds.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-plugin-dds/Cargo.toml"
  summary: "NONE"
